• Register
  • Help
Results 1 to 4 of 4

Topic: Help With Strad and Gofriller Registration

Share/Bookmark
  1. #1

    Help With Strad and Gofriller Registration

    Hello group,

    I'm on Mac Leopard 10.5.3 + Mac Pro, and I've just spend 2 hours trying to load my Stradivari and Gofriller instruments into either Kontakt 2 or Kompakt 2 (I have both, latest versions Leopard-compatible). I keep getting this message:

    "This patch is encrypted and cannot be loaded unless the respective Library is registered properly."

    When I use the new NI service center, there is no mention of the strad or cello. Only K2 and K2 Player show up, and they are registered. On NI's website, both the strad and the cello are listed as registered, with my unique serial IDs.

    I had no trouble using both libraries in my previous computer (G5).

    What am I doing wrong, missing here?

  2. #2
    Moderator
    Join Date
    Oct 2000
    Location
    Orcas Island
    Posts
    11,454

    Re: Help With Strad and Gofriller Registration

    Hi Ned

    The Strad and Gofriller should load in the full version of Kontakt, but not Kompakt. Make sure that you have the latest Kontakt Player 2.2.4 which is Leopard compatible. The player that came with the Strad is not Leopard compatible so make sure you have the latest versions. You may not be able to run the Strad in Leopard and Kontakt 2 without it.

    If you continue to have problems with the updates, contact Native Instruments and hopefully they can help you sorting the Player updates.

    Best,

    Gary Garritan


    Quote Originally Posted by Ned Bouhalassa View Post
    Hello group,

    I'm on Mac Leopard 10.5.3 + Mac Pro, and I've just spend 2 hours trying to load my Stradivari and Gofriller instruments into either Kontakt 2 or Kompakt 2 (I have both, latest versions Leopard-compatible). I keep getting this message:

    "This patch is encrypted and cannot be loaded unless the respective Library is registered properly."

    When I use the new NI service center, there is no mention of the strad or cello. Only K2 and K2 Player show up, and they are registered. On NI's website, both the strad and the cello are listed as registered, with my unique serial IDs.

    I had no trouble using both libraries in my previous computer (G5).

    What am I doing wrong, missing here?

  3. #3

    Re: Help With Strad and Gofriller Registration

    Gary,

    The message I quoted above ("This patch is encrypted and cannot be loaded unless the respective Library is registered properly.") is from trying to load both the strad and the cello in Kontakt 2.2.4, not K2 Player. I have absolutely no problems loading all kinds of other Kontakt libraries I own. I have not changed a single file in both the strad and cello folders.

    The issue, it would seem to me (guessing here), is that I cannot register your libraries onto my new computer. Though both libraries are registered with NI, there is no way to communicate that information, to un-encrypt the libraries.

    Btw, I made a mistake when I wrote of Kompakt. I mean Kontakt2 Player. Regardless, I'm really trying to use them both in the full version of K2.

  4. #4

    Re: Help With Strad and Gofriller Registration

    Thanks to Henry Morris, my problem is now fixed: all one has to do is re-install using the original CD.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •